Get Text

- « UI\Controls\Entry::__construct

- UI\Controls\Entry::isReadOnly »

- PHP Manual
- UI\Controls\Entry
- Get Text

# UI\Controls\Entry::getText

(UI 0.9.9)

UI\Controls\Entry::getText — Get Text

### Description

public UI\Controls\Entry::getText(): string

Shall return the current text from this Entry

### Parameters

This function has no parameters.

### Return Values

The current text